#nav_bar
{
	background:#424242;
	height:52px;
	font-size:17px;
}

/****Container: This is the container for navs*****/
#nav
{
	width:1000px;
	height:52px;
	float:left;
	z-index:3;
	display:table;
	width:100%;
}

/****First level image buttons*****/
ul#menu 
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	z-index:5;
	display:table-row;
}

ul#menu li 
{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	display:table-cell;	
}

ul#menu a 
{ 
	text-decoration:none; 
	display: block;
	color:#4FBA42;
	font-weight:bold;
	white-space:nowrap;
	height:37px;
	padding:15px 9px 0px 9px;
	text-align:center;
}

html>body ul#menu a
{
	min-width:20px;
	width:auto;
}

ul#menu a:hover
{ 
	background:#4a8c4c;
	color:#FFFFFF !important;
}

/****Fist level dropdown*****/
ul#menu li ul 
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:none;
	position:absolute;
	text-align:left;
	border-bottom:0px;
	z-index:6;
}

ul#menu li ul li
{
	float:left;
	border-top:0px;
	border-bottom:1px solid #605858;
	clear:left;
	margin:0px;
	padding:0px;
	letter-spacing:1px;
	text-align:left;
	z-index:7;
}

ul#menu li:hover ul,
ul#menu li.sfhover ul
{
	display:block;
}

ul#menu li ul li a
{
   	border:0px; 
	margin:0px;
	color:#000000;
	width:260px;
	background:#B9BAB5;
    padding:10px 0px;
   	height:auto;
   	white-space:normal;
   	text-align:left;
   	padding-left:27px;
}

html>body ul#menu li ul li a
{
	width:260px;
}


ul#menu li ul li a:hover
{
	background:#C4C5BF;
}

#nav ul#menu li ul li ul 
{    
	margin-left:170px;
	display:none;
}

#nav ul#menu li.specialNav
{
	background-color:#343237;
}

#nav ul#menu li.specialNav a
{
	background-color:#343237;
	color:white;
}

#nav ul#menu li.specialNav a:hover
{
	background:#a32526;
}

/***Sub Menu****/
#nav ul#menu li ul li ul li a
{
	width:250px;
    padding:10px;
	background:#8F908B;
}

#nav ul#menu li ul li ul li a:hover
{
	background:#B9BAB5;
}

/***Items****/
#nav ul#menu ul.NavItem
{
}

#nav ul#menu ul.NavItem li a
{
	width:200px;
    padding:2px 10px 2px 10px;
	background:#FBEFCC;
	font-size:9px;
}

#nav ul#menu ul.NavItem li a:hover
{
	background:#B9B095;
}